Is my device compatible?

iOS
The current Tout app is most compatible with versions no earlier than iPhone 4, and on iOS7 or higher (iPhone version 3.18.3 will remain compatible for phones running on iOS6).

 

Android
The current Tout app is compatible with most devices running Android 4.0 and above. The Tout app is NOT compatible with:

  • Any Android devices running below 4.0
  • Blackberry
  • Windows Phone

Note: certain App features may be available on Tout’s iOS version that are not yet available on the Android version.
Check out further compatibility information at the Google Play Store or iTunes. Or, if you have a question about your particular device, email support@tout.com.

 

Posted in